跳到内容
Esc
↑↓导航↵打开⌘J预览

Leave a segment

DELETE/contacts/{id}/segments/{segmentId}
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring必填
最小长度 1
segmentIdstring<uuid>必填
响应
200

Contact removed from the segment

idstring<uuid>必填
audienceIdstring<uuid>必填
deletedboolean必填
允许值:true
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X DELETE 'https://api.billionsend.com/contacts/string/segments/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "audienceId": "9a7801af-334b-4ef5-a6a4-a23abb92f9dd",
  "deleted": true
}

这个页面有帮助吗?